body {
	max-width: 1920px;
	margin: 0 auto;
	background: #ffff;
}

.content {
	margin: 0 auto;
	background-color: #FFFFFF;
	padding: 30px 30px 15px;
	margin-top: 20px;
}

.content_h4 {
	display: flex;
	align-items: center;
}

.content_h4 img {
	width: 26px;
}

.content_h4 span {
	font-size: 20px;
	color: #343434;
	line-height: 24px;
	padding-left: 15px;
}

.content_box {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding-top: 20px;
}

.content_box select {
	width: 190px;
	height: 40px;
	border: 1px solid #DDDDDD;
	border-radius: 6px;
	padding: 0 10px;
}

.content_box div {
	display: flex;
	align-items: center;
	justify-content: space-between;
	width: 376px;
	height: 40px;
	background: #FFFFFF;
	border: 1px solid #DDDDDD;
	border-radius: 6px;
	padding: 0 25px;
}

.filed3451_code{
	height: 40px;
	background: #FFFFFF;
	border: 1px solid #DDDDDD;
	border-radius: 6px;
	padding: 0 25px;
}

.content_box div img {
	width: 14px;
}

.content_box div input {
	font-size: 14px;
	color: #999999;
	width: 90%;
}

.content_box .butt {
	width: 140px;
	height: 40px;
	background: #ff6e00;
	border-radius: 6px;
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
}

.content_box .input {
	border: 1px solid #DDDDDD;
	border-radius: 6px;
	width: 160px;
	height: 40px;
	padding: 0 20px;
	font-size: 14px;
	color: #999999;
}

.content_box .button {
	width: 140px;
	height: 40px;
	background: #FF6E00;
	border-radius: 6px;
	font-size: 14px;
	color: #FFFFFF;
	text-align: center;
}

.content_top {
	display: flex;
	align-items: center;
	justify-content: flex-end;
	padding-top: 20px;
	font-size: 14px;
	color: #999999;
}

.content_top input {
	margin-right: 5px;
}

.content_top a {
	font-size: 14px;
	color: #FF6E00;
}

.middle {
	width: 1200px;
	margin: 0 auto;
	background-color: #fff;
	margin-top: 20px;
	padding: 40px 30px;
}

.middle table {
	width: 1140px;
	border-radius: 6px;
	overflow: hidden;
	box-shadow: 0 10px 20px 0 rgba(231, 231, 231, 0.50);
	padding-bottom: 10px;
	background-color: #FF6E00;
}

.middle table tr th {
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	height: 46px;
	background-color: #FF6E00;
}

.middle table tr td {
	text-align: center;
	font-size: 14px;
	color: #333333;
	text-align: center;
	height: 60px;
}

.middle table tr td div {
	display: flex;
	align-items: center;
	justify-content: center;
	height: 60px;
}

.middle table tr td div a {
	font-size: 14px;
	color: #333333;
	padding: 0 20px;
}

.middle table tr:nth-child(2n+1) td {
	background: #FDFAF9;
}

.middle table tr:nth-child(2n) td {
	background: #fff;
}

.section {
	padding: 30px;
	background-color: #FFFFFF;
	width: 1200px;
	margin: 0 auto;
	margin-top: 60px;
}

.section_h4 {
	display: flex;
	align-items: center;
}

.section_h4 img {
	width: 28px;
}

.section_h4 span {
	font-size: 20px;
	color: #343434;
	line-height: 24px;
	padding-left: 15px;
}

.section_top ul {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding-top: 20px;
	padding-bottom: 30px;
}

.section_top ul li:hover {
	border: 1px solid #FFA35C;
	box-shadow: 0 10px 20px 0 rgba(231, 231, 231, 0.50);
}

.section_top ul li:hover span {
	color: #FF6E00;
}

.section_top ul li:hover p {
	color: #333;
}

.section_top ul li {
	width: 220px;
	height: 215px;
	background: #FFFFFF;
	border: 1px solid #DCDCDC;
	border-radius: 6px;
	padding: 30px 15px 0;
	overflow: hidden;
}

.section_top ul li span {
	display: block;
	width: 100%;
	height: 50px;
	font-size: 16px;
	color: #333333;
	overflow: hidden;
	line-height: 26px;
}

.section_top ul li p {
	font-size: 14px;
	color: #666666;
	padding-top: 12px;
}

.section_top a {
	display: block;
	width: 250px;
	height: 40px;
	border: 1px solid #FF6E00;
	border-radius: 6px;
	text-align: center;
	font-size: 14px;
	color: #FF6E00;
	line-height: 40px;
	margin: 0 auto;
}

.section_top a:hover {
	color: #fff;
	background-color: #FF6E00;
}

.primary {
	width: 1200px;
	margin: 0 auto;
	margin-top: 20px;
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.primary .primary_fl {
	width: 445px;
	background: #FFFFFF;
	border-radius: 1px;
	height: 500px;
}

.primary .primary_h4 {
	display: flex;
	align-items: center;
	padding: 25px 25px 0;
}

.primary .primary_h4 img {
	width: 25px;
}

.primary .primary_h4 span {
	font-size: 20px;
	color: #343434;
	line-height: 24px;
	padding-left: 15px;
}

.primary_fte h5 {
	font-size: 16px;
	color: #999999;
	padding: 10px 0 10px 60px;
}

.primary_fte ul {
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
	padding: 0 32px;
}

.primary_fte ul li {
	width: 50%;
	height: 92px;
	border-bottom: 1px solid #E0E9F1;
}
.primary_fte ul li:nth-child(2n){
	border-left: 1px solid #E0E9F1;
}

.primary_fte ul li:nth-last-child(1){
	border-bottom: 0 solid #E0E9F1;
}
.primary_fte ul li:nth-last-child(2){
	border-bottom: 0 solid #E0E9F1;
}

.primary_fte ul li a {
	display: flex;
	align-items: center;
	width: 100%;
	height: 100%;
	padding-left: 25px;
}

.primary_fte ul li a img {
	width: 30px;
}

.primary_fte ul li a span {
	font-size: 18px;
	color: #666666;
	padding-left: 10px;
}


.primary .primary_fr {
	width: 735px;
	height: 500px;
	background-color: #FFFFFF;
	padding: 0 40px;
}
.primary .primary_fr ul{
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
	padding-top: 5px;
}

.primary .primary_fr ul a{
	width: 316px;
	height: 222px;
	background: #FFFFFF;
	border: 1px solid #F0F0F0;
	border-radius: 6px;
	padding: 12px 25px;
	overflow: hidden;
	margin-top: 13px;
}
.primary .primary_fr ul a img{
	width: 100%;
	height: 140px;
	/* object-fit: */
	object-fit: cover;
}
.primary .primary_fr ul a span{
	display: block;
	font-size: 16px;
	color: #333333;
	padding-top: 10px;
}
.primary .primary_fr ul a p{
	font-size: 14px;
	color: #666666;
	line-height: 23px;
}

.checked{
	width: 1200px;
	margin: 0 auto;
	margin-top: 60px;
	background-color: #FFFFFF;
	padding: 25px 20px 45px;
}
.checked_top ul{
	display: flex;
	align-items: center;
	justify-content: space-between;
	border-bottom: 1px solid #EEEEEE;
}
.checked_top ul li{
	width: 240px;
	text-align: center;
}
.checked_top ul li a{
	display: inline-block;
	text-align: center;
	font-size: 20px;
	color: #999999;
	position: relative;
	padding-bottom: 13px;
}

.checked_top ul li.active a{
	border-bottom: 3px solid #FF6E00;
	color: #FF6E00;
}

.checked_kye{
	padding-top: 40px;
}

.divider ul{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.divider ul li{
	width: 340px;
	height: 346px;
	background: #FFFFFF;
	border: 1px solid #FFA35C;
	box-shadow: 0 10px 20px 0 rgba(231,231,231,0.50);
	border-radius: 20px;
	padding: 24px 0 0 40px;
}

.divider ul li div{
	display: flex;
	align-items: center;
}
.divider ul li div img{
	width: 22px;
	margin-right: 14px;
}
.divider ul li div span{
	font-size: 18px;
	color: #FF6E00;
}

.divider ul li h4{
	font-size: 16px;
	color: #333333;
	padding: 15px 0 10px 0;
}

.divider ul li p{
	font-size: 14px;
	color: #666666;
	letter-spacing: 0;
	line-height: 30px;
}

.gallery{
	width: 1200px;
	margin: 0 auto;
	padding-top: 20px;
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding-bottom: 30px;
}

.gallery .gallery_fl{
	width: 495px;
	height: 323px;
	background: #FFFFFF;
	padding: 0 40px;
}

.gallery .gallery_fl ul{
	display: flex;
	align-items: center;
	justify-content: space-between;
	flex-wrap: wrap;
}
.gallery .gallery_fl ul a{
	display: flex;
	align-items: center;
	padding-top: 33px;
}
.gallery .gallery_fl ul a img{
	width: 27px;
}
.gallery .gallery_fl ul a span{
	padding: 0 15px;
}
.gallery .gallery_fl ul a span em{
	display: block;
	font-size: 16px;
	color: #666666;
}
.gallery .gallery_fl ul a span b{
	font-size: 12px;
	color: #999999;
	font-weight: 400;
}

.gallery .gallery_fl ul a i{
	width: 17px;
	height: 17px;
	background-image: url(../images/19.png);
	background-size: 100% 100%;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-position: center 0;
}

.gallery .gallery_fl ul a:hover i{
	background-image: url(../images/20.png);
}

.gallery .gallery_fl .accte{
	display: block;
	width: 260px;
	height: 40px;
	background: #ddd;
	border-radius: 6px;
	text-align: center;
	line-height: 40px;
	text-align: center;
	font-size: 16px;
	color: #666;
	margin: 0 auto;
	margin-top: 32px;
}
.gallery .gallery_fl .accte:hover{
	background-color: #FF6E00;
	color: #FFFFFF;
}

.gallery .gallery_ft{
	width: 460px;
	height: 323px;
	background: #FFF7F7;
	overflow: hidden;
}
.gallery .gallery_ft video{
	width: 460px;
	height: 323px;
	object-fit: inherit;
}
.gallery .gallery_fr{
	width: 210px;
	background: #FFFFFF;
	height: 323px;
	padding: 20px;
}
.gallery .gallery_fr span{
	display: block;
	font-size: 18px;
	color: #333333;
	text-align: center;
}

.gallery .gallery_fr img{
	width: 170px;
	height: 170px;
	margin: 15px 0;
}

.gallery .gallery_fr p{
	font-size: 14px;
	color: #666666;
	letter-spacing: 0;
	text-align: center;
}


.checked_kye table {
	width: 1140px;
	border-radius: 6px;
	overflow: hidden;
	box-shadow: 0 10px 20px 0 rgba(231, 231, 231, 0.50);
	padding-bottom: 10px;
	background-color: #FF6E00;
}

.checked_kye table tr th {
	font-size: 16px;
	text-align: center;
	color: #FFFFFF;
	height: 46px;
	background-color: #FF6E00;
}

.checked_kye table tr td {
	text-align: center;
	font-size: 14px;
	color: #333333;
	text-align: center;
	height: 100px;
}


.checked_kye table tr:nth-child(2n+1) td {
	background: #FDFAF9;
}

.checked_kye table tr:nth-child(2n) td {
	background: #fff;
}

.checked_kye table tr td:nth-child(3){
	padding: 0 50px;
	text-align: justify;
}

.checked_kyea table tr td span{
	display: block;
	width: 300px;
	text-align: justify;
	margin: 0 auto;
}

.checked_kyea p{
	text-align: center;
	font-size: 12px;
	color: #999999;
}

.checkea h4{
	font-size: 18px;
	color: #FF6E00;
}
.checkea span{
	display: block;
	font-size: 14px;
	color: #333333;
	padding-top: 10px;
}
.checkea span a{
	color: #0000ff;
}

.images{
	width: 1200px;
	margin: 0 auto;
	margin-top: 20px;
}

.main{margin-top: 50px;}
.main.m-1{margin-top:32px;}
.main.m-1 .title span{background-position: 5px -155px;}
.main .cont{width: 1200px;margin: 0 auto;}
.area{background: rgba(255,255,255,0.1);padding: 15px 20px;border-radius: 10px;}
.area a{font-size: 14px;line-height: 30px;color: #F96203;width: 70px;text-align: center;display: inline-block;}
.area a:hover{background: rgba(255,255,255,0.2);border-radius: 5px;}
.first-table{background: #fff;border-radius: 10px;text-align: center;margin-top: 30px;width: 100%;margin-left: -30px;}
.first-table tr{height: 50px;border-bottom: 1px solid #eee;}
.first-table tr a{color: #333;}
.first-table tr a:hover{color: #ec4e39;}
.first-table th{line-height: 50px;background: #F96203;color: #fff;font-size: 16px;}
.first-table td{line-height: 20px;font-size: 14px;padding: 15px;border-top: 1px solid #eee;border-left: 1px solid #eee;}
.first-table td a{line-height: 20px;font-size: 14px;padding: 5px;}
.first-table td img{margin-left: 90px;margin-top: -25px;}
.first-table td a.jd{background-color: #e13b29;background-image: linear-gradient(90deg,#f64f00,#e13b29);color: #fff;display: block;border-radius: 30px;line-height: 30px;}
.checked_top{margin-top:32px;}


.common_title1{
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.common_title1 h3{
  font-weight: normal;
  font-size: 30px;
}
.common_title1 h3 em{
  font-style: normal;
  color: #FF6E00;
}
.common_title1 span{
  width: 120px;
  height: 2px;
  margin-top: 8px;
  background: #FF6E00;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.common_title1 p{
  font-size: 18px;
  margin-top: 10px;
}


.cpa{
  margin-top: 30px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.cpa_left{
  width: 545px;
  display: flex;
  justify-content: space-between;
  flex-flow: row wrap;
}
.cpa_left li{
  height: 36px;
  display: flex;
  align-items: center;
  width: 255px;
  justify-content: space-between;
}
.cpa_left li a{
  display: flex;
  align-items: center;
}
.cpa_left li img{
  width: 18px;
  height: auto;
  margin-right: 8px;
}

.cpa_left li span{
  color: #696969;
}
.cpa_center{
  width: 390px;
}
.cpa_center img{
  max-width: 100%;
  height: auto;
}
.cpa_right{
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 210px;
}
.cpa_right li{
  display: flex;
  align-items: center;
}
.cpa_right li img{
  width: 62px;
  height: 62px;
  margin-right: 8px;
}
.cpa_right li p{
  line-height: 26px;
}

.w1000 {
    width: 1200px;
    margin-left: auto;
    margin-right: auto;
    background-color: #FFFFFF;
    padding: 25px 20px 45px;
	}
	
	.tabs_b{
  display: flex;
  flex-direction: column;
  align-items: center;
}
.tabs_b .tnav{
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}
.tabs_b .tnav li{
  position: relative;
}
.tabs_b .tnav li img{
  width: 187px;
  height: 187px;
  border: 1px solid transparent;
}
.tabs_b .tnav li.active img{
  border-color: #FFA35C;
  box-shadow: 0px 0px 10px #ccc;
}
.tabs_b .tnav li.active:after{
  border: solid transparent;
	content: ' ';
	height: 0;
	top:100%;
	position: absolute;
	width: 0;
	border-width: 6px;
	left: 50%;
	margin-left:-6px;
	border-top-color:#FF6E02;
  margin-top: 5px;
}
.tabs_b .tcontent{
  margin-top: 30px;
  padding-right: 385px;
  position: relative;
  border: 1px solid #FFA35C;
  box-shadow: 0px 0px 10px #ccc;
  padding-top: 10px;
  padding-bottom: 30px;
}
.tabs_b .content_right{
  width:385px;
  border-left: 1px solid #ccc;
  position: absolute;
  right:0;
  top:0;
  height: 100%;
  display: flex!important;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: #E7E0DA;
}
.tabs_b .content_right h3{
    font-size: 24px;
    font-weight: normal;
    color: #ff6600;
}
.tabs_b .content_right img{
  width: 135px;
  height: auto;
  display: block;
  margin:20px auto;
}
.tabs_b .content_right p{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.tabs_b .content_right p .detail{
  padding: 3px 10px;
  background: #FFE8D7;
  color: #ff6600;
  margin-left: 5px;
  margin-right: 5px;
}
.tabs_b .content_right p .detail:hover{
  color: #ff6600;
}
.tabs_b .tcontent .content{
  padding: 0px 30px 0px 30px;
  line-height: 30px;
  overflow: hidden;
}
.tabs_b .tcontent .content h5{
  margin-top: 20px;
  padding: 8px 20px;
  background: #FF6E00;
  font-size: 14px;
  font-weight: normal;
  color: #fff;
  margin-bottom: 10px;
  display: inline-block;
  *display: inline;
  *zoom:1;
}

/* 选项卡 */
.tabs .tnav{
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.tabs .tnav li{
  cursor: pointer;
}
.tabs .tcontent{
  width: 100%;
}
.tabs .tcontent .content{
  display: none;
}
.tabs .tcontent .content:first-child{
  display: block;
}

.kecheng_a{
  margin-top: 40px;
  width: 100%;
  display: flex;
  justify-content: space-between;
}
.kecheng_a li{
  width: 275px;
  border: 1px solid transparent;
  transition: 0.6s;
  overflow: hidden;
}
.kecheng_a a{
 display: block;
}
.kecheng_a li:hover{
  border-color: #FF4400;
  box-shadow: 0px 0px 10px #ccc;
}
.kecheng_a li img{
  width: 100%;
  height: 155px;
}
.kecheng_a li .info{
  padding: 10px 20px 20px 20px;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}
.kecheng_a li h4{
  font-size: 18px;
}
.kecheng_a li p{
  color: #666;
}
.kecheng_a li .info .box{
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 10px;
}
.kecheng_a li .jiage{
  color: #ff6600;
}
.kecheng_a li .jiage em{
  font-style: normal;
}
.kecheng_a li .jiage strong{
  font-size: 18px;
}
.kecheng_a li .detail{
  padding: 4px 10px;
  background: #ff6600;
  color: #fff;
}
.kecheng_a li .detail:hover{
  color: #fff;
}

.kecheng_b{
  width: 100%;
  display: flex;
  margin-top: 30px;
  justify-content: space-between;
}
.kecheng_b li{
  width: 585px;
}
.kecheng_b li a{
  display: flex;
  align-items: center;
}
.kecheng_b li .yuanjiao15{
  width: 405px;
  height: 245px;
}
.kecheng_b .info{
  margin-left: 20px;
}
.kecheng_b .info h4{
  font-size: 18px;
  margin-bottom: 10px;
}
.kecheng_b .info p{
  color: #666;
  line-height: 25px;
  display: flex;
  align-items: center;
}
.kecheng_b .info p img{
  max-width: 15px;
  margin-right: 10px;

}
.kecheng_b .info .jiage{
  margin-top: 25px;
}
.kecheng_b .info .jiage em{
  font-style: normal;
  color: #FF6E00;
  font-size: 16px;
}
.kecheng_b .info .jiage strong{
  font-size: 24px;
  color: #FF6E00;
}

		/*banner*/
.banner{width: 100%;background: url(../images/iocn9.png) no-repeat center top;/*margin-top: 51px;*/}
.banner-box{position: relative;margin: 0 auto;padding-bottom: 354px;}
.banner-top{position: absolute;top:20px;}
.banner-logo{background: url(pc-ico.png) no-repeat 0 0;height: 30px;display: block;width: 124px;font-size: 0;float: left;}
.banner-sub{font-size:24px;color: #fff;padding-left: 12px;float: left;line-height: 24px;}
.banner-title{width: 1000px;height: 110px;font-size: 0;background: url(pc-tit.png) no-repeat center top;position: relative;}
.banner-box p{font-size: 22px;color: #b4afe7;text-align: center;line-height: 36px;padding: 0 100px;}
.banner-title.t1{font-size: 60px;background: none;position: relative;color: #fff;text-align: center;font-weight: bold;}


		.huizong_boxaa{
	height: 500px;
	overflow: hidden;
	position: relative;
}
.divisdf{
	width: 1200px;
	position: absolute;
	bottom: 0;
	height: 50px;
	line-height: 50px;
	margin-left: -30px;
	background-color: #ff6e00b5;
	text-align: center;
	font-size: 20px;
	text-align: center;
	color: #fff;
	font-weight: bold;
	box-shadow: 0px 0px 10px #ddd;
}
.con {
	width: 1200px;
	margin: 0 auto;
	background-color: #FFFFFF;
	padding: 30px 30px 15px;
	margin-top: 20px;
}
.main.m-1 {
    padding: 30px;
    background-color: #FFFFFF;
    width: 1200px;
    margin: 0 auto;
    margin-top: 60px;
	}
	
	/* 左侧导航栏 */
			
	.left-guides {
			    width: 60px;
			    position: fixed;
			    top: 24%;
			    left: 35px;
			    z-index: 9999;
				
			}
			
			.left-guide {
			    width: 100%;
			    background: #FFFFFF;
			    position: relative;
			    z-index: 9999;
				box-shadow: 0 -4px 12px 0 rgba(25,28,31, .08), 0 12px 18px 0 rgba(25,28,31, .2);
				}
			}
	
			.little-img {
			    position: absolute;
			    top: -60px;
			    left: 0;
			}
			
			.left-guide>ul {
			    display: flex;
			    flex-direction: column;
			    align-items: center;
			    justify-content: center;
			}
			
			.left-guide>ul>li>a {
			    height: 84px;
			    display: flex;
			    align-items: center;
			    justify-content: center;
			    flex-direction: column;
			}
			
			.left-guide>ul>li>a {
			    color: #fff;
			    font-size: 12px;
			}
			
			.left-guide ul li a img {
			    margin-bottom: 3px;
			}
			
			.left-guide ul .last-li {
			    width: 100%;
			    height: 75px;
			    background: #f96203;
			    display: flex;
			    justify-content: center;
			    align-items: center;
			    cursor: pointer;
			}
			
			.left-guide .hides {
			    transform: translate3d(-120%, 0, 0);
			    opacity: 0 !important;
			}
			
			.left-guide ul .last-li>img {
			    transform: rotate(180deg);
			    transition: all .3s ease;
			}
			
			.left-guide .left-nav {
			    width: 252px;
			    height: 328px;
			    background: #286ADE;
			    opacity: 0.8;
			    position: absolute;
			    top: 0;
			    left: 60px;
			    padding: 24px 23px 20px 20px;
			    z-index: 999;
			    overflow: hidden;
			    transition: all .3s;
			}
			
			.left-guide .left-nav .item1 {
			    overflow: hidden;
			}
			.left-guide .left-nav .item1 strong{
			    margin-top: 10px;
			    margin-bottom: 10px;
				font-weight: bold;
			}
			
			.left-guide .left-nav .item1 h4 {
			    font-size: 14px;
			    color: #FFFFFF;
			    margin-bottom: 20px;
			}
			
			.left-guide .left-nav .item1 ul {
			    display: flex;
			    flex-wrap: wrap;
			    justify-content: flex-start;
			    align-items: center;
			}
			
			.left-guide .left-nav .item1 ul li {
			    text-align: left;
			    margin: 0 20px 8px 0;
			}
			
			.left-guide .left-nav .item1 ul li:nth-child(6),
			.left-guide .left-nav .item2 ul li:nth-child(2) {
			    margin-right: 0;
			}
			
			.left-guide .left-nav .item1 ul li a {
			    font-size: 12px;
			    color: #FFFFFF;
			}
			
			.left-guide .left-nav .item1 ul li a:hover {
			    color: #fff;
			}
			
			/*左侧导航栏 -end */